Subject: Re: bug#10983: ready for a release?

From: Pádraig Brady <[email-masked]>
Date: Sat, 10 Mar 2012 09:51:04 +0000

On 03/10/2012 07:22 AM, Paul Eggert wrote:
> On 03/09/2012 01:46 PM, Pádraig Brady wrote:
>> Intriguing. I'd be on for reviewing it sometime tomorrow.
> 
> I'm afraid I'm not quite *that* fast...
> If you want to release really quickly perhaps the
> performance improvement can wait until next week.

Oh sorry I thought it was mostly done.
Not something to rush...

> (I'm currently trying to get a 'grep' patch out the door,
> to get 'grep -r' to use fts and to give recursive greps
> a way to not follow symlinks....)

...or get distracted with.
Probably a candidate for the next release so.

cheers,
Pádraig.